Subject: Re: bug#36250: [PATCH] Allow Emacs to be resized arbitrarily

From: martin rudalics <[email-masked]>
Date: Mon, 17 Jun 2019 10:46:52 +0200

> So, if I understand the above correctly, the purpose is simply to
 > not allow Emacs showing half of a line or half of a column. Well. I
 > admit I don't really understand why would someone want to waste
 > space showing nothing (since showing half of a line is more useful
 > than showing nothing), but if you are sure that there are users who
 > want this… Oh, well.

Try to imagine why 'frame-resize-pixelwise' defaults to nil ...

martin